Subject: Ticket Assigned - no Consignments late d
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 14:54:35 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  no Consignments late d mustafa ahmed sewi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mustafa ahmed sewi Bot:  Hi Mustafa Ahmed Sewi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6128292145 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553490538            06:41 PM, 01st Ma
 r                   Reenad                   Hi(Mustafa ), My name is Reenad. Thank you for contacting us. I will be happy to help you!           06:43 PM, 01st Mar                     mustafa ahmed sewi                    i wanna know when is my ordered going to be delivered because i need it before thursday           06:43 PM, 01st Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:44 PM, 01st Mar                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           06:46 PM, 01st Mar                     mustafa ahmed sewi                    yea suree           06:47 PM, 01st Mar                   Reenad                   Please note that order No. (6128292145) is in processing and will arrive within 2-5 working days. You will also be notified when the order is shipped with the shipment number and transport partner.           06:
 48 PM, 01st Mar                   Reenad                   Is there anything else i can assist you with?           06:48 PM, 01st Mar                     mustafa ahmed sewi                    so i may arrive before thursday?           06:49 PM, 01st Mar                     mustafa ahmed sewi                    it*           06:49 PM, 01st Mar                   Reenad                   We will raise your request for delivery as soon as possible, and we will contact you via email [email-masked]           06:51 PM, 01st Mar                   Reenad                   Is there anything else i can assist you with?           06:51 PM, 01st Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3962077